Angry Birds Rio on Flytouch 3

Discussion in 'Gome Flytouch II Variant 2' started by cline2, Mar 28, 2011.

  1. cline2

    cline2 Member

    Joined:
    Mar 20, 2011
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    60
    Anyone have that new game on Flytouch 3? I downloaded it from Amazon Store once it was downloading then tried to install but failed. I have Angry Birds and Angry Birds Seasons on it with no plm.

    Any help on this?

    Thanks


    Sent from my sdk using Android Tablet Forum App
     
  2. dwcunpluged

    dwcunpluged Member

    Joined:
    Dec 25, 2010
    Messages:
    248
    Likes Received:
    16
    Trophy Points:
    87
    Location:
    Fort Carson, CO
    Tablet / Device:
    I have a Flytouch II Generation II with 512mb variation.
    Well, since downloading the new updates I can download all three just fine, but I keep getting the "install unsuccessful" notification. I had angry birds before and it worked like a dream.

    Sent from my Flytouch 2 Generation 2 using Android Tablet Forum App
     
  3. alcassetta

    alcassetta Member

    Joined:
    Dec 27, 2010
    Messages:
    221
    Likes Received:
    11
    Trophy Points:
    87
    Location:
    Oregon
    Tablet / Device:
    A8 Corte Pad
    Angry Birds, and Angry Birds Season work perfectly, on mine however Rio just loads okay, but when I go to play reverts back to app store?
     
  4. Chandos

    Chandos Member

    Joined:
    Apr 1, 2011
    Messages:
    131
    Likes Received:
    18
    Trophy Points:
    87
    Location:
    Australia
    Tablet / Device:
    Flytouch 2 v2
    Mine is playing angry birds rio just fine. Perhaps just a bad .apk
     
  5. maildrop

    maildrop Member

    Joined:
    Mar 21, 2011
    Messages:
    123
    Likes Received:
    7
    Trophy Points:
    87
    Pull out your MicroSD card first before you install it. That should do it. In the future you do it this way first.
     
  6. geekland

    geekland Member

    Joined:
    Apr 24, 2011
    Messages:
    8
    Likes Received:
    0
    Trophy Points:
    60
  7. Chandos

    Chandos Member

    Joined:
    Apr 1, 2011
    Messages:
    131
    Likes Received:
    18
    Trophy Points:
    87
    Location:
    Australia
    Tablet / Device:
    Flytouch 2 v2
    maildrop is correct. Some ft2v2 roms require you to remove sdcard for some apps to install. Any app that says failed to install, remove sdcard and try again. If it really annoys you rollback/up to rom 20110316, if i recall it is the latest one that does not have this issue.
     

Share This Page